<?php
// Verificar si el parámetro 'file' está presente en la URL
$ruta="./faltas/";
if(isset($_GET['file'])){
    // Establecer las cabeceras para descargar el archivo
    header('Content-Type: application/vnd.ms-excel');
    header('Content-Disposition: attachment;filename="'.$_GET['file'].'"');
    header('Cache-Control: max-age=0');

    // Leer el archivo y enviarlo al navegador
    readfile($ruta.$_GET['file']);
    //echo $ruta.$_GET['file'];
    exit;
}
?>
